title: Table
fields:
  -
    handle: size
    field: common.size
  -
    handle: first_row_headers
    field:
      display: First row as header
      type: toggle
      icon: toggle
      listable: hidden
      width: 50
      instructions: 'Show the first row as header and give it a header styling.'
      instructions_position: below
  -
    handle: first_column_headers
    field:
      display: First column as header
      type: toggle
      icon: toggle
      listable: hidden
      width: 50
      instructions: 'Show the first column as header and give it a header styling.'
      instructions_position: below
  -
    handle: table
    field:
      display: Table
      type: table
      icon: table
      localizable: true
      listable: hidden
  -
    handle: caption
    field:
      input_type: text
      type: text
      localizable: true
      listable: hidden
      display: Caption
